Bug 1109 - problem with koi8-u in XFree86-3.3.3.1-12
problem with koi8-u in XFree86-3.3.3.1-12
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-10 16:14 EST by Leonid Kanter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-10 17:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 1999-02-10 16:14:59 EST
There is RFC2319 (koi8-u) violation in xfsft-1.0.3, included
in XFree rpm. CYRILLIC CAPITAL LETTER UKRAINIAN IE (0xb4) is
mapped to 0x403, while it has to be 0x404 according to RFC.



------- Email Received From  "Leon B.Kanter" <leon@geon.donetsk.ua> 02/10/99 16:21 -------
Comment 1 Preston Brown 1999-02-10 17:12:59 EST
this will be fixed in rawhide as of tomorrow.

Note You need to log in before you can comment on or make changes to this bug.